How to install spatialite-gui on Debian Unstable (Sid)